  body { color: black; margin:5; font-family: "Arial", sans-serif }
	h1 {font-size: 16}
	h2 {font-size: 14}
	p, ul, ol {font-size: 12;}
	h3, h5 {font-size: 10}
	h1, h2, h3, h4, h5, blockquote {color: 34679B; padding:0;}
	blockquote.margin {margin-right: 1cm; margin-left: 1cm;}
	blockquote {font-style: italic; font-size: 12; }
	a {text-decoration: underline; font-weight: bold; color: #000080; font-family:"Arial"; size: 8; font-size:10pt}
  img { border: none; }
	table {
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: top;
	}
	td { vertical-align: top;
			padding-left: 0;
			padding-right: 5;
			padding-top: 0;
			padding-bottom: 0;
 }

  ul {margin-top: 0; margin-bottom: 0;}
  ol {margin-top: 0; margin-bottom: 0;}